<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_811737_railright.user" name="x_811737_railright.user">aba87c072f430110f98855f62799b69d</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:40:56</sys_created_on>
        <sys_id>bcb8f4c72f430110f98855f62799b6a8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>aba87c072f430110f98855f62799b69d</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_embedded_help_role_bcb8f4c72f430110f98855f62799b6a8</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:40:56</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
